LZ750 - Bug #854

gooooooooooo

02/28/2025 11:51 AM - [I[I

Status: New Start date: 02/28/2025

Priority: Normal Due date:

Assignee: Linx % Done: 0%

Category: S.W Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0g: LZ750 0g: Ubuntu

CPU: hisi3402 gooo: Linux Hi3403 4.19.90 #2 SMP Tue Feb
25 13:55:42 CST 2025 aarch64 aarch64
aarch64 GNU/Linux

0o: - APPO[ : -

go/oooooon: - gooo: 100%

goooooo: 01 gooo: FD7352S

go/oooooon: 01 goooo: YT8521SC

0000: \192.168.1.250\03-image\hisi3402\imag [EMMCI U : -

eOS\ubuntu\ubuntu_V1.0-20250225

Description

login:
login:
login:
login:
login: neardi

incorrect
3 login: neardti

= Documentation: https
* Management:
* Support:
ast login: Fri Feb 28
WIFID DBG] skw_ifad notifier: action: 1
] skw_ifa6 _notifier: action: 1
% sudo -1
SKWIFID DBG] skw_ifa6 _notifier:
] skw_ifad4_notifier: action: 2

root@H13
[SKWIFID

Iroot@HinB%‘
PRETTY_NAME
NAME="Ubunt
VERSION_I .B4"

VERSION="22.04.5 LTS (Jammy Jellyfighﬁ“
VERSION_CODENAME=] ammy

ID=ubuntu

ID LIKE=debian

HDME_URL:”httJE

SUPPDRT_URL:“httJ

BUG_REPDRT_URL:”httJ
PRIVACY POLICY URL="https:

UBUNTU_ CODENAME=]ammy

BUILD INFO= ndopgva@ubuntuz2e, 20241217 1827"
BUILD_NAM 2
root@ii13403 et

buntu 22.04.5 LTS"

14:47 UTC 20825 from 192

168.1.4 on pts/3

action: 2

20_3576_upuntu22.04_v1.0_20241217_1827"

05/07/2025

1/2




History

#1 - 02/28/2025 02:21 PM - sun
1.@linx 000001inx000000reassign Dlinx

00ubuntul0000s0cOl
hi3402/hi3519av200
hi3403

hi3519dv500

00000000socl0000ni3402/hi3403 000000
#2 - 02/28/2025 02:23 PM - 1

- Category changed from Driver to S.W

- Assignee changed from sun to Linx

sun wrote in #note-1:
1.@linx |]|]|]|]|]Iinx|]|]|]|]|]|]reassign iinx
00ubuntu0000socOO
hi3402/hi3519av200
hi3403
hi3519dv500

00000000socOO000Ri3402/ni3403 000000

000inx00000
